#pragma once

#include "ActionHome.h"

class ROBBASE_API CActionMove :	public CActionHome
{
public:
	CActionMove(void);
	virtual ~CActionMove(void);

	virtual BOOL Excute(CRobot* pRobot,   HWND hNotifyWnd, int* pErrCode);

public: 
	BOOL      m_bAbsolute; 
};

